<?xml version="1.0" encoding="UTF-8"?>
<n:status xmlns:n="http://panasonic.co.jp/pcc/">

<main>
	<version>1.00.00.00</version>
	<model>DP-MB545</model>

	<!-- sysObjectId\hrDeviceDescr -->
	<check>\Panasonic DP-MB545</check>

	<!-- key1:prtInputName key2: key3: key4: -->
	<optionKey>
		<key1>1.3.6.1.2.1.43.8.2.1.13</key1>
	</optionKey>

	<!-- Not Translate -->
	<options>
		<option key1="#4 TRAY" key2="*" key3="*" key4="*">PF2</option>
		<option key1="#3 TRAY" key2="*" key3="*" key4="*">PF1</option>
	</options>

	<!-- Translate -->
	<alert>

			<alertcode value="#" group="*" index="*">	
			<stat>No power, Cable connection error or Unit busy</stat>
			<rcvr>Unit is not turned on or improper cable connection or machine busy.
The unit may not be plugged into an AC outlet or turned on.
The interface cable may not be connected properly.
The unit is busy.</rcvr>
			<imageKey>pwrof</imageKey>
			<alertCategory>6</alertCategory>
		</alertcode>

			<alertcode value="10001" group="*" index="*">	
			<stat>Ready</stat>
			<rcvr>The unit is ready.</rcvr>
			<imageKey>ready</imageKey>
			<alertCategory>0</alertCategory>
		</alertcode>

			<alertcode value="10033" group="*" index="*">	
			<stat>Busy</stat>
			<rcvr>The unit is busy.</rcvr>
			<imageKey>busy</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="10090" group="*" index="*">	
			<stat>FAX IN MEMORY</stat>
			<rcvr>The unit has a document in memory.</rcvr>
			<imageKey>rxmem</imageKey>
			<alertCategory>0</alertCategory>
		</alertcode>

			<alertcode value="62005" group="*" index="*">	
			<stat>COOL DOWN FUSER PLEASE WAIT</stat>
			<rcvr>The unit is cooling down the fuser unit.
Wait for a while.</rcvr>
			<imageKey>wait</imageKey>
			<alertCategory>0</alertCategory>
		</alertcode>

			<alertcode value="40000" group="*" index="*">	
			<stat>POWER SAVE</stat>
			<rcvr>The unit is in the power save mode.</rcvr>
			<imageKey>pwrsv</imageKey>
			<alertCategory>0</alertCategory>
		</alertcode>

			<alertcode value="40001" group="*" index="*">	
			<stat>SLEEP</stat>
			<rcvr>After the unit has been in power save mode for up to 5 minutes, the unit will enter sleep mode.
Press any key to put the unit in standby for the next process.</rcvr>
			<imageKey>pwrsv</imageKey>
			<alertCategory>0</alertCategory>
		</alertcode>

			<alertcode value="40401" group="*" index="*">	
			<stat>REAR COVER OPEN</stat>
			<rcvr>The rear cover is open.
Close it.</rcvr>
			<imageKey>e_rco</imageKey>
			<alertCategory>6</alertCategory>
		</alertcode>

			<alertcode value="40404" group="*" index="*">	
			<stat>TRAY #3 REAR COVER OPEN</stat>
			<rcvr>The rear cover is open.
Close it.</rcvr>
			<imageKey>e_rco2</imageKey>
			<alertCategory>6</alertCategory>
		</alertcode>

			<alertcode value="40405" group="*" index="*">	
			<stat>TRAY #4 REAR COVER OPEN</stat>
			<rcvr>The rear cover is open.
Close it.</rcvr>
			<imageKey>e_rco3</imageKey>
			<alertCategory>6</alertCategory>
		</alertcode>

			<alertcode value="64015" group="*" index="*">	
			<stat>INNER COVER OPEN</stat>
			<rcvr>The inner cover is open.
Close it.</rcvr>
			<imageKey>e_co</imageKey>
			<alertCategory>6</alertCategory>
		</alertcode>

			<alertcode value="41204" group="*" index="*">	
			<stat>CHECK PAPER TRAY #1:LEGAL</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp1</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41205" group="*" index="*">	
			<stat>CHECK PAPER TRAY #1:LETTER</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp1</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41207" group="*" index="*">	
			<stat>CHECK PAPER TRAY #1:A4</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp1</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41210" group="*" index="*">	
			<stat>CHECK PAPER TRAY #1:B5 (JIS)</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp1</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41252" group="*" index="*">	
			<stat>CHECK PAPER TRAY #1:B5 (ISO)</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp1</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41236" group="*" index="*">	
			<stat>CHECK PAPER TRAY #1:16K</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp1</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41221" group="*" index="*">	
			<stat>CHECK PAPER TRAY #1:FOLIO/FS</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp1</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41260" group="*" index="*">	
			<stat>CHECK PAPER TRAY #1:OFICIO</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp1</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41208" group="*" index="*">	
			<stat>CHECK PAPER TRAY #1:A5</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp1</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41243" group="*" index="*">	
			<stat>CHECK PAPER TRAY #1:A6</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp1</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41244" group="*" index="*">	
			<stat>CHECK PAPER TRAY #1:B6 (JIS)</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp1</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41253" group="*" index="*">	
			<stat>CHECK PAPER TRAY #1:B6 (ISO)</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp1</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="49205" group="*" index="*">	
			<stat>CHECK PAPER TRAY #1:LETTER-R</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp1</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="49207" group="*" index="*">	
			<stat>CHECK PAPER TRAY #1:A4-R</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp1</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="49210" group="*" index="*">	
			<stat>CHECK PAPER TRAY #1:B5-R (JIS)</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp1</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="49252" group="*" index="*">	
			<stat>CHECK PAPER TRAY #1:B5-R (ISO)</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp1</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="49236" group="*" index="*">	
			<stat>CHECK PAPER TRAY #1:16K-R</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp1</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="49208" group="*" index="*">	
			<stat>CHECK PAPER TRAY #1:A5-R</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp1</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41281" group="*" index="*">	
			<stat>CHECK PAPER TRAY #1:USER DEF. SIZE 1</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp1</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41282" group="*" index="*">	
			<stat>CHECK PAPER TRAY #1:USER DEF. SIZE 2</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp1</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41232" group="*" index="*">	
			<stat>CHECK PAPER TRAY #1:CUSTOM</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp1</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41117" group="*" index="*">	
			<stat>CHECK PAPER TRAY #2:ENV.#10</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_ppm</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41119" group="*" index="*">	
			<stat>CHECK PAPER TRAY #2:ENV.DL</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_ppm</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41110" group="*" index="*">	
			<stat>CHECK PAPER TRAY #2:B5 (JIS)</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_ppm</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41152" group="*" index="*">	
			<stat>CHECK PAPER TRAY #2:B5 (ISO)</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_ppm</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41136" group="*" index="*">	
			<stat>CHECK PAPER TRAY #2:16K</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_ppm</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41105" group="*" index="*">	
			<stat>CHECK PAPER TRAY #2:LETTER</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_ppm</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41107" group="*" index="*">	
			<stat>CHECK PAPER TRAY #2:A4</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_ppm</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41104" group="*" index="*">	
			<stat>CHECK PAPER TRAY #2:LEGAL</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_ppm</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41121" group="*" index="*">	
			<stat>CHECK PAPER TRAY #2:FOLIO/FS</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_ppm</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41160" group="*" index="*">	
			<stat>CHECK PAPER TRAY #2:OFICIO</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_ppm</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41130" group="*" index="*">	
			<stat>CHECK PAPER TRAY #2:JP POST</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_ppm</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41148" group="*" index="*">	
			<stat>CHECK PAPER TRAY #2:YOUKEI4</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_ppm</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41125" group="*" index="*">	
			<stat>CHECK PAPER TRAY #2:CHOUKEI3</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_ppm</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41126" group="*" index="*">	
			<stat>CHECK PAPER TRAY #2:CHOUKEI4</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_ppm</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41108" group="*" index="*">	
			<stat>CHECK PAPER TRAY #2:A5</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_ppm</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41132" group="*" index="*">	
			<stat>CHECK PAPER TRAY #2:CUSTOM</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_ppm</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41143" group="*" index="*">	
			<stat>CHECK PAPER TRAY #2:A6</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_ppm</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41144" group="*" index="*">	
			<stat>CHECK PAPER TRAY #2:B6 (JIS)</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_ppm</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41153" group="*" index="*">	
			<stat>CHECK PAPER TRAY #2:B6 (ISO)</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_ppm</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41103" group="*" index="*">	
			<stat>CHECK PAPER TRAY #2:11x17</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_ppm</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41106" group="*" index="*">	
			<stat>CHECK PAPER TRAY #2:A3</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_ppm</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41109" group="*" index="*">	
			<stat>CHECK PAPER TRAY #2:B4 (JIS)</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_ppm</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41151" group="*" index="*">	
			<stat>CHECK PAPER TRAY #2:B4 (ISO)</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_ppm</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41135" group="*" index="*">	
			<stat>CHECK PAPER TRAY #2:8K</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_ppm</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="49105" group="*" index="*">	
			<stat>CHECK PAPER TRAY #2:LETTER-R</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_ppm</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="49107" group="*" index="*">	
			<stat>CHECK PAPER TRAY #2:A4-R</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_ppm</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="49110" group="*" index="*">	
			<stat>CHECK PAPER TRAY #2:B5-R (JIS)</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_ppm</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="49152" group="*" index="*">	
			<stat>CHECK PAPER TRAY #2:B5-R (ISO)</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_ppm</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="49136" group="*" index="*">	
			<stat>CHECK PAPER TRAY #2:16K-R</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_ppm</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="49108" group="*" index="*">	
			<stat>CHECK PAPER TRAY #2:A5-R</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_ppm</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41181" group="*" index="*">	
			<stat>CHECK PAPER TRAY #2:USER DEF. SIZE 1</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_ppm</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41182" group="*" index="*">	
			<stat>CHECK PAPER TRAY #2:USER DEF. SIZE 2</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_ppm</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41304" group="*" index="*">	
			<stat>CHECK PAPER TRAY #3:LEGAL</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp2</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41305" group="*" index="*">	
			<stat>CHECK PAPER TRAY #3:LETTER</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp2</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41307" group="*" index="*">	
			<stat>CHECK PAPER TRAY #3:A4</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp2</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41310" group="*" index="*">	
			<stat>CHECK PAPER TRAY #3:B5 (JIS)</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp2</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41352" group="*" index="*">	
			<stat>CHECK PAPER TRAY #3:B5 (ISO)</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp2</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41336" group="*" index="*">	
			<stat>CHECK PAPER TRAY #3:16K</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp2</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41321" group="*" index="*">	
			<stat>CHECK PAPER TRAY #3:FOLIO/FS</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp2</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41360" group="*" index="*">	
			<stat>CHECK PAPER TRAY #3:OFICIO</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp2</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41308" group="*" index="*">	
			<stat>CHECK PAPER TRAY #3:A5</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp2</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="49305" group="*" index="*">	
			<stat>CHECK PAPER TRAY #3:LETTER-R</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp2</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="49307" group="*" index="*">	
			<stat>CHECK PAPER TRAY #3:A4-R</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp2</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41381" group="*" index="*">	
			<stat>CHECK PAPER TRAY #3:USER DEF. SIZE 1</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp2</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41382" group="*" index="*">	
			<stat>CHECK PAPER TRAY #3:USER DEF. SIZE 2</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp2</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41332" group="*" index="*">	
			<stat>CHECK PAPER TRAY #3:CUSTOM</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp2</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41404" group="*" index="*">	
			<stat>CHECK PAPER TRAY #4:LEGAL</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp3</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41405" group="*" index="*">	
			<stat>CHECK PAPER TRAY #4:LETTER</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp3</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41407" group="*" index="*">	
			<stat>CHECK PAPER TRAY #4:A4</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp3</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41410" group="*" index="*">	
			<stat>CHECK PAPER TRAY #4:B5 (JIS)</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp3</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41452" group="*" index="*">	
			<stat>CHECK PAPER TRAY #4:B5 (ISO)</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp3</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41436" group="*" index="*">	
			<stat>CHECK PAPER TRAY #4:16K</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp3</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41421" group="*" index="*">	
			<stat>CHECK PAPER TRAY #4:FOLIO/FS</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp3</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41460" group="*" index="*">	
			<stat>CHECK PAPER TRAY #4:OFICIO</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp3</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41408" group="*" index="*">	
			<stat>CHECK PAPER TRAY #4:A5</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp3</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="49405" group="*" index="*">	
			<stat>CHECK PAPER TRAY #4:LETTER-R</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp3</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="49407" group="*" index="*">	
			<stat>CHECK PAPER TRAY #4:A4-R</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp3</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41481" group="*" index="*">	
			<stat>CHECK PAPER TRAY #4:USER DEF. SIZE 1</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp3</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41482" group="*" index="*">	
			<stat>CHECK PAPER TRAY #4:USER DEF. SIZE 2</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction).
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>e_pp3</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="64406" group="*" index="*">	
			<stat>CHECK PAPER</stat>
			<rcvr>The loaded recording paper is not the appropriate size (or direction). 
Load recording paper of the size that is shown on the display.</rcvr>
			<imageKey>warn</imageKey>
			<alertCategory>2</alertCategory>
		</alertcode>

			<alertcode value="12213" group="*" index="*">	
			<stat>CHECK INSTALL INPUT TRAY #1</stat>
			<rcvr>The paper input tray is not installed correctly.
Pull out the paper input tray and re-insert it.</rcvr>
			<imageKey>w_ty1</imageKey>
			<alertCategory>3</alertCategory>
		</alertcode>

			<alertcode value="12211" group="*" index="*">	
			<stat>OUT OF PAPER INPUT TRAY #1</stat>
			<rcvr>Recording paper is not loaded or the paper input tray has run out of paper.
Load paper.</rcvr>
			<imageKey>w_pp1</imageKey>
			<alertCategory>2</alertCategory>
		</alertcode>

			<alertcode value="41290" group="*" index="*">	
			<stat>OUT OF PAPER INPUT TRAY #1</stat>
			<rcvr>Recording paper is not loaded or the paper input tray has run out of paper.
Load paper.</rcvr>
			<imageKey>e_pp1</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="12111" group="*" index="*">	
			<stat>OUT OF PAPER INPUT TRAY #2</stat>
			<rcvr>Recording paper is not loaded or the paper input tray has run out of paper.
Load paper.</rcvr>
			<imageKey>w_ppm</imageKey>
			<alertCategory>2</alertCategory>
		</alertcode>

			<alertcode value="41190" group="*" index="*">	
			<stat>OUT OF PAPER INPUT TRAY #2</stat>
			<rcvr>Recording paper is not loaded or the paper input tray has run out of paper.
Load paper.</rcvr>
			<imageKey>e_ppm</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="12311" group="*" index="*">	
			<stat>OUT OF PAPER INPUT TRAY #3</stat>
			<rcvr>Recording paper is not loaded or the paper input tray has run out of paper.
Load paper.</rcvr>
			<imageKey>w_pp2</imageKey>
			<alertCategory>2</alertCategory>
		</alertcode>

			<alertcode value="41390" group="*" index="*">	
			<stat>OUT OF PAPER INPUT TRAY #3</stat>
			<rcvr>Recording paper is not loaded or the paper input tray has run out of paper.
Load paper.</rcvr>
			<imageKey>e_pp2</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="12411" group="*" index="*">	
			<stat>OUT OF PAPER INPUT TRAY #4</stat>
			<rcvr>Recording paper is not loaded or the paper input tray has run out of paper.
Load paper.</rcvr>
			<imageKey>w_pp3</imageKey>
			<alertCategory>2</alertCategory>
		</alertcode>

			<alertcode value="41490" group="*" index="*">	
			<stat>OUT OF PAPER INPUT TRAY #4</stat>
			<rcvr>Recording paper is not loaded or the paper input tray has run out of paper.
Load paper.</rcvr>
			<imageKey>e_pp3</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="42322" group="*" index="*">	
			<stat>CHECK PICK UP INPUT TRAY #1</stat>
			<rcvr>Recording paper was not fed into the unit properly. Re-insert the recording paper.
If misfeeding occurs frequently, clean the pickup rollers and try again.</rcvr>
			<imageKey>e_pc1</imageKey>
			<alertCategory>4</alertCategory>
		</alertcode>

			<alertcode value="42312" group="*" index="*">	
			<stat>CHECK PICK UP INPUT TRAY #2</stat>
			<rcvr>Recording paper was not fed into the unit properly. Re-insert the recording paper.
If misfeeding occurs frequently, clean the pickup rollers and try again.</rcvr>
			<imageKey>e_pcm</imageKey>
			<alertCategory>4</alertCategory>
		</alertcode>

			<alertcode value="42836" group="*" index="*">	
			<stat>CHECK PICK UP INPUT TRAY #3</stat>
			<rcvr>Recording paper was not fed into the unit properly. Re-insert the recording paper.
If misfeeding occurs frequently, clean the pickup rollers and try again.</rcvr>
			<imageKey>e_pc2</imageKey>
			<alertCategory>4</alertCategory>
		</alertcode>

			<alertcode value="42846" group="*" index="*">	
			<stat>CHECK PICK UP INPUT TRAY #4</stat>
			<rcvr>Recording paper was not fed into the unit properly. Re-insert the recording paper.
If misfeeding occurs frequently, clean the pickup rollers and try again.</rcvr>
			<imageKey>e_pc3</imageKey>
			<alertCategory>4</alertCategory>
		</alertcode>

			<alertcode value="42632" group="*" index="*">	
			<stat>PAPER JAMMED</stat>
			<rcvr>A recording paper jam occurred.
Remove the jammed paper.</rcvr>
			<imageKey>e_jam</imageKey>
			<alertCategory>4</alertCategory>
		</alertcode>

			<alertcode value="42021" group="*" index="*">	
			<stat>PAPER JAMMED</stat>
			<rcvr>A recording paper jam occurred. 
Remove the jammed paper.</rcvr>
			<imageKey>e_ojm</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="50130" group="*" index="*">	
			<stat>CALL SERVICE 1</stat>
			<rcvr>There is something wrong with the unit.
Contact our service personnel.</rcvr>
			<imageKey>e_srv</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="50127" group="*" index="*">	
			<stat>CALL SERVICE 2</stat>
			<rcvr>There is something wrong with the unit.
Contact our service personnel.</rcvr>
			<imageKey>e_srv</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="50011" group="*" index="*">	
			<stat>CALL SERVICE 3</stat>
			<rcvr>There is something wrong with the unit.
Contact our service personnel.</rcvr>
			<imageKey>e_srv</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="63011" group="*" index="*">	
			<stat>CALL SERVICE 4</stat>
			<rcvr>There is something wrong with the unit.
Contact our service personnel.</rcvr>
			<imageKey>e_srv</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="50024" group="*" index="*">	
			<stat>CALL SERVICE 5</stat>
			<rcvr>There is something wrong with the unit.
Contact our service personnel.</rcvr>
			<imageKey>e_srv</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="63001" group="*" index="*">	
			<stat>CALL SERVICE 6</stat>
			<rcvr>There is something wrong with the unit.
Contact our service personnel.</rcvr>
			<imageKey>e_srv</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="64044" group="*" index="*">	
			<stat>CALL SERVICE 7</stat>
			<rcvr>There is something wrong with the unit.
Contact our service personnel.</rcvr>
			<imageKey>e_srv</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="50185" group="*" index="*">	
			<stat>LOW TEMP.</stat>
			<rcvr>The inside of the unit is extremely cold and cannot be operated.
Use the unit in a warmer area.</rcvr>
			<imageKey>error</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="40251" group="*" index="*">	
			<stat>TONER EMPTY</stat>
			<rcvr>The toner is empty.
Replace the toner cartridge immediately.</rcvr>
			<imageKey>e_tnr</imageKey>
			<alertCategory>4</alertCategory>
		</alertcode>

			<alertcode value="10104" group="*" index="*">	
			<stat>TONER LOW</stat>
			<rcvr>The toner is reaching the end of its life.
You will need to replace the toner cartridge soon.</rcvr>
			<imageKey>w_tnr</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="63020" group="*" index="*">	
			<stat>DRUM LIFE LOW</stat>
			<rcvr>The drum cartridge is reaching the end of its life. 
If you don't have a new drum cartridge and toner cartridge handy you should buy one as soon as possible as your current cartridge is near the end of its useful life.</rcvr>
			<imageKey>w_sid</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="63022" group="*" index="*">	
			<stat>TONER LIFE LOW</stat>
			<rcvr>The toner life is near to an end. 
Replace the toner cartridge as soon as possible.</rcvr>
			<imageKey>w_sid</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="40300" group="*" index="*">	
			<stat>DRUM LIFE OVER</stat>
			<rcvr>The drum cartridge has reached the end of its useful life. Replace the drum cartridge and the toner cartridge immediately.</rcvr>
			<imageKey>e_sid</imageKey>
			<alertCategory>4</alertCategory>
		</alertcode>

			<alertcode value="64032" group="*" index="*">	
			<stat>DRUM LIFE OVER</stat>
			<rcvr>The drum cartridge has reached the end of its useful life. Replace the drum cartridge and the toner cartridge immediately.</rcvr>
			<imageKey>e_sid</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="64034" group="*" index="*">	
			<stat>TONER LIFE OVER</stat>
			<rcvr>The toner cartridge has finished its service life. Replace the toner cartridge immediately.</rcvr>
			<imageKey>e_sid</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="63014" group="*" index="*">	
			<stat>CHANGE DRUM</stat>
			<rcvr>There is something wrong with the drum cartridge.
Replace the drum cartridge and the toner cartridge.</rcvr>
			<imageKey>e_sid</imageKey>
			<alertCategory>4</alertCategory>
		</alertcode>

			<alertcode value="40306" group="*" index="*">	
			<stat>CHECK DRUM</stat>
			<rcvr>The drum cartridge is not inserted properly. Re-insert it correctly.</rcvr>
			<imageKey>e_sid</imageKey>
			<alertCategory>4</alertCategory>
		</alertcode>

			<alertcode value="63016" group="*" index="*">	
			<stat>CHANGE TONER</stat>
			<rcvr>The toner cartridge is not inserted properly. Re-insert it correctly.
There is something wrong with the toner cartridge. Replace the toner cartridge.</rcvr>
			<imageKey>e_sid</imageKey>
			<alertCategory>4</alertCategory>
		</alertcode>

			<alertcode value="40302" group="*" index="*">	
			<stat>TONER LIFE OVER</stat>
			<rcvr>The toner cartridge has finished its service life. Replace the toner cartridge immediately.</rcvr>
			<imageKey>e_sid</imageKey>
			<alertCategory>4</alertCategory>
		</alertcode>

			<alertcode value="63240" group="*" index="*">	
			<stat>CHECK DOCUMENT</stat>
			<rcvr>The document was not fed into the unit properly.
Re-insert the document.
If misfeeding occurs frequently, clean the document feeder rollers and try again.</rcvr>
			<imageKey>e_scn</imageKey>
			<alertCategory>4</alertCategory>
		</alertcode>

			<alertcode value="63273" group="*" index="*">	
			<stat>REMOVE DOCUMENT</stat>
			<rcvr>The document is jammed.
Remove the jammed document.</rcvr>
			<imageKey>e_scn</imageKey>
			<alertCategory>4</alertCategory>
		</alertcode>

			<alertcode value="63400" group="*" index="*">	
			<stat>MODEM ERROR</stat>
			<rcvr>There is something wrong with the unit's modem.
Contact our service personnel.</rcvr>
			<imageKey>error</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="64011" group="*" index="*">	
			<stat>CHECK MEMORY</stat>
			<rcvr>The memory (telephone numbers, parameters, etc.) has been erased.
Re-program.</rcvr>
			<imageKey>warn</imageKey>
			<alertCategory>3</alertCategory>
		</alertcode>

			<alertcode value="64201" group="*" index="*">	
			<stat>PC FAIL OR BUSY</stat>
			<rcvr>- The computer has some kind of problem.
- Multi-Function Station's scan application is not running correctly on the computer. Restart your computer and try again.</rcvr>
			<imageKey>warn</imageKey>
			<alertCategory>3</alertCategory>
		</alertcode>

			<alertcode value="64401" group="*" index="*">	
			<stat>RX MEMORY FULL</stat>
			<rcvr>The memory is full of received documents due to a lack of recording paper or a recording paper jam. 
Load paper or remove the jammed paper.</rcvr>
			<imageKey>warn</imageKey>
			<alertCategory>3</alertCategory>
		</alertcode>

			<alertcode value="64402" group="*" index="*">	
			<stat>REDIAL TIME OUT</stat>
			<rcvr>The other party's fax machine is busy or has run out of recording paper.
Try again.</rcvr>
			<imageKey>warn</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="64403" group="*" index="*">	
			<stat>TRANSMIT ERROR</stat>
			<rcvr>A transmission error occurred.
Try again.</rcvr>
			<imageKey>warn</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="64404" group="*" index="*">	
			<stat>NO FAX REPLY</stat>
			<rcvr>The other party's fax machine is busy or has run out of recording paper.
Try again.</rcvr>
			<imageKey>warn</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="64601" group="*" index="*">	
			<stat>MEMORY FULL</stat>
			<rcvr>When making a copy, the document being stored exceeded the memory capacity of the unit.
There is no space to store new items in the address book.</rcvr>
			<imageKey>warn</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="64405" group="*" index="*">	
			<stat>MEMORY FULL</stat>
			<rcvr>When performing memory transmission, the document being stored exceeded the memory capacity of the unit.
Send the entire document manually.</rcvr>
			<imageKey>warn</imageKey>
			<alertCategory>3</alertCategory>
		</alertcode>

			<alertcode value="*" group="*" index="*">	
			<stat>Unknown status</stat>
			<rcvr>Status is unknown.</rcvr>
			<imageKey>ready</imageKey>
			<alertCategory>0</alertCategory>
		</alertcode>

	</alert>
</main>
</n:status>
